Bug 32226 - Capitalization: Edit html content
Summary: Capitalization: Edit html content
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Martin Renvoize
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2022-11-16 10:34 UTC by Katrin Fischer
Modified: 2023-02-08 16:37 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
23.05.00,22.11.03


Attachments
Bug 32226: Fix capitalization of "Add/Edit html content" (2.10 KB, patch)
2023-02-05 01:03 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 32226: Fix capitalization of "Add/Edit html content" (2.15 KB, patch)
2023-02-06 13:51 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 32226: Fix capitalization of "Add/Edit html content" (2.22 KB, patch)
2023-02-07 13:06 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2022-11-16 10:34:38 UTC
HTML is an abbreviation and should be capitalized:

Edit html content
koha-tmpl/intranet-tmpl/prog/en/modules/admin/branches.tt:259
Comment 1 Katrin Fischer 2023-02-05 01:03:42 UTC
Created attachment 146182 [details] [review]
Bug 32226: Fix capitalization of "Add/Edit html content"

HTML is an abbreviation and as such should always be
capitalized.

To test:
* Go to administration > libraries
* Edit any existing branch
* The hint for OPAC info reads 'Add html content'
* Add some content, verify the link changes to 'Edit html content'
* Apply patch
* Verify both cases now read 'HTML'
Comment 2 Owen Leonard 2023-02-06 13:51:53 UTC
Created attachment 146272 [details] [review]
Bug 32226: Fix capitalization of "Add/Edit html content"

HTML is an abbreviation and as such should always be
capitalized.

To test:
* Go to administration > libraries
* Edit any existing branch
* The hint for OPAC info reads 'Add html content'
* Add some content, verify the link changes to 'Edit html content'
* Apply patch
* Verify both cases now read 'HTML'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Martin Renvoize 2023-02-07 13:06:15 UTC
Created attachment 146320 [details] [review]
Bug 32226: Fix capitalization of "Add/Edit html content"

HTML is an abbreviation and as such should always be
capitalized.

To test:
* Go to administration > libraries
* Edit any existing branch
* The hint for OPAC info reads 'Add html content'
* Add some content, verify the link changes to 'Edit html content'
* Apply patch
* Verify both cases now read 'HTML'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 4 Martin Renvoize 2023-02-07 13:06:41 UTC
All working, PQA
Comment 5 Tomás Cohen Arazi 2023-02-07 13:51:24 UTC
Pushed to master for 23.05.

Nice work everyone, thanks!
Comment 6 Jacob O'Mara 2023-02-08 16:37:48 UTC
Nice work, thanks everyone!

Pushed to 22.11.x for the next release.